import request from '../../service/request'; // 出院结算查询 [新增]

export function getDischargeSettlementDetails(data) {
  return request.post('/isvRequest.settlement.details', data);
} // 出院预结算授权

export function getDischargeInstructions(data) {
  return request.post('/isvRequest.inpatient.notice', data);
}